/* Global Localized String
 * These strings are shared by all games
 * This file must be in UTF-8
 */

player_resignation = "Ik geef op!";
player_leave = " is vertrokken";
player_arrive = " is aangekomen";

file_error = "Bestandsfout:";
corrupted_file = "Dit spelbestand is beschadigd. Kies een ander bestand.";
unregistered = "Niet geregistreerd";
registered_to = "Geregistreerd voor";

puppet_error = "Poppenfout";
puppet_error_msg = "Er is een fout opgetreden tijdens een poging een pop te gebruiken (Bestand %s, Regel %d).\n\nInstalleer de toepassing opnieuw om dit probleem op te lossen.";

users_game = "%s's spel";

address_book_comment = "Laatst gespeeld op %@ om %@";

address_book_big_bang_board_games = "Big Bang Board Games";

invalid_ip = "Ongeldig IP-adres";
inavlid_ip_msg = "De waarde die in het veld IP-adres is ingevoerd, is geen geldig IP-adres. Wanneer u dit veld leeg laat, zal de toepassing uw standaard IP-adres gebruiken.";

invalid_port = "Ongeldige netwerkpoort";
invalid_port_msg = "De waarde die in het veld Poort is ingevoerd, is geen geldig poortnummer. Wanneer u dit veld leeg laat, zal de toepassing zijn standaard poortnummer gebruiken.";

graphics_change = "Opmerking!";
graphics_change_msg = "Wijzigingen aan de grafische kwaliteit worden toegepast wanneer deze toepassing de volgende keer wordt gestart.";

trial_is_up = "U hebt de proefperiode voor het spelen van Big Bang %@ bereikt.\n\nHelp originele Mac-spellen te ondersteunen en koop dit product!";

error_on_switch = "Kan de toepassing niet starten";
error_on_switch_msg = "Er is een fout opgetreden tijdens de poging om de toepassing %@ te starten";

error_on_connection = "Incompatibele verbindingspoging";
error_on_connection_msg = "Een incompatibel spel heeft geprobeerd een verbinding te maken met uw spel.\r\rControleer of uw tegenspeler een spel van Big Bang Board Games gebruikt.";


/*Added by localizer - Hardcoded text*/


pbem_string_a = "(Open de bijgevoegde bijlage om uw beurt te spelen)";

pbem_string_b = "Deze geavanceerde functies van Spelen via e-mail werken niet met Netscape Mail.  U kunt het \"Spelen via e-mail\"-bestand als bijlage toevoegen aan dit bericht en het verzenden naar de volgende speler.";

"Please support original Mac games and buy this product!" = "Steun de originele Mac-games en koop dit product!";

connection_error = "Verbindingsfout";

unable_to_resolve_bonjour = "Kan het service-adres van Bonjour niet bereiken. Probeer het opnieuw!";

leave_this_game = "Dit spel verlaten?";

confirm_leave_network_game = "Weet u zeker dat u dit netwerkspel wilt verlaten?";

pbem_error_a = "Ongeldig e-mailadres";

pbem_error_b = "Er moet in elk veld een geldig e-mailadres worden ingevoerd om een spel “Spelen via e-mail” te starten";

chat_prefix = "%@ zegt:";

"Click to begin a new game" = "Klik om een nieuw spel te starten";

Fantasy = "Fantasie";

Generic = "Algemeen";

/*Added by localizer - text for Applescripts*/


ichat_invite_chat_a = "Wil je Big Bang";

ichat_invite_chat_b = "voor Mac OS X spelen? (Laat het me weten als je het spel niet hebt en ik stuur het je met één klik op de muis.)";

ichat_invite_chat_c = "Wanneer je klaar bent om te spelen, open je mijn spelsleutel die je meteen van mij zult ontvangen.";

ichat_invite_chat_d = "Laten we Big Bang";

ichat_invite_chat_e = "voor Mac OS X spelen. Ik denk niet dat je het spel hebt, dus daarom stuur ik het je hierbij!";


ichat_invite_chat_f = "Laat het me weten wanneer je klaar bent om te spelen, dan nodig ik je uit voor een spel.";

/*Added by localizer - Preferences Window - Tips*/

toolbar_tool_tip_a = "Specifieke voorkeursinstellingen voor dit spel wijzigen";
toolbar_tool_tip_b = "Specifieke voorkeursinstellingen voor het Adresboek wijzigen";
toolbar_tool_tip_c = "Specifieke voorkeursinstellingen voor iChat™ wijzigen";
toolbar_tool_tip_d = "Specifieke voorkeursinstellingen voor Mail™ wijzigen";
toolbar_tool_tip_e = "Specifieke voorkeursinstellingen voor iTunes™ wijzigen";
toolbar_tool_tip_f = "Specifieke voorkeursinstellingen voor iSight™ wijzigen";

address_book_label = "Adresboek";

general_label = "Algemeen";

yes = "Ja";
no = "Nee";
thinking_string = "Ik ben aan het nadenken...";


/*Added by localizer - Last hardcoded string*/

end_this_game = "Dit spel afsluiten?";
end_this_game_desc = "Aangezien u als host optreedt, wordt het spel definitief beëindigd wanneer u het afsluit. Doorgaan?";
end_this_game_client = "Weet u zeker dat u dit netwerkspel wilt verlaten?";








